[
    {
        "Name": "STYX_E_Extraction_MineMeta",
        "Asset": "/Game/BP/Quests/Styx/E/Extraction/STYX_E_Extraction_MineMeta.STYX_E_Extraction_MineMeta_C",
        "Category": "Styx/E/Extraction"
    }
]